country:
  default: DE
first_day: 1
timezone:
  default: Europe/Berlin
  user:
    configurable: true
    warn: false
    default: 0
_core:
  default_config_hash: V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo
langcode: de
